uuid: 4ec12043-5baf-46fb-823c-50f646047fd1
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: map_home
label: 'Mapa Home'
icon_uuid: null
icon_default: null
description: 'Paragraph para añadir mapas SVG en la Home, permiten indicar el enlace tipo ancla, el texto del enlace y el media del mapa.'
behavior_plugins: {  }
